This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 189008 - applications open behind terminal window
applications open behind terminal window
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-14 13:02 EDT by Terry Glover
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.14.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 17:58:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Terry Glover 2006-04-14 13:02:35 EDT
Description of problem:when an application is opened from the gnome terminal it
opens behimd the terminal window


Version-Release number of selected component (if applicable):


How reproducible:every time


Steps to Reproduce:
1.type the command for the application
2.hit enter
3.
  
Actual results:application opens behind terminal window


Expected results:application should open in front of terminal window


Additional info:
Comment 1 Alexandr Kara 2006-04-15 15:32:37 EDT
Happens to me as well. Are you using NVidia drivers?
Comment 2 Terry Glover 2006-04-15 18:23:49 EDT
I'm using the latest nvidia driver from the livna site
Comment 3 Alexandr Kara 2006-05-11 11:42:28 EDT
I also used nVidia drivers from Livna.
Now I replaced the card with ATI 9250 and the problem (along with other
problems) disappeared...
Comment 4 Behdad Esfahbod 2006-07-27 17:58:11 EDT
This originally was the case in FC5, but fixed in an early update (GNOME 2.14.1)

Note You need to log in before you can comment on or make changes to this bug.